﻿<?xml version="1.0" encoding="utf-8"?>
<Manifest manifestSchemaVersion="1" modelSchemaVersion="1">
  <Application applicationName="sysmac" applicationVersion="Infinity" />
  <Solution solutionName="FLOWPACK" id="5ca3f6e8-ee75-406d-8b92-2b2a17661821" trackingId="5e8dc826-346a-4bf4-b367-e2fb439038e3" solutionSchemaVersion="2">
    <ApplicationFeatures>
      <ApplicationFeature name="HMI" />
      <ApplicationFeature name="NA5-9W001☐-V1Version:1.17" />
      <ApplicationFeature name="V102Project" />
      <ApplicationFeature name="DBCon V2.03" />
      <ApplicationFeature name="SetUnit NX502-1500 Ver. 1.63" />
      <ApplicationFeature name="TransferInfoAndBuildResultsEntitiesReduced" />
    </ApplicationFeatures>
  </Solution>
</Manifest>